package br.com.codetec.saudesabor.model;

public class Categoria {
    private String category_id;

    private String category;

    private String category_image;

    public void setCategory_id(String category_id) {
        this.category_id = category_id;
    }

    public String getCategory_id() {
        return this.category_id;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public String getCategory() {
        return this.category;
    }

    public void setCategory_image(String category_image) {
        this.category_image = category_image;
    }

    public String getCategory_image() {
        return this.category_image;
    }
}

